@charset "utf-8";
/* CSS Document */

@font-face { 
   font-family: AllerDisplay;
   src: url(../extras/fuentes/AllerDisplay.ttf) format('truetype');
 }
@font-face {
    font-family: "Droid Serif";
    font-style: normal;
    font-weight: normal;
    src: local("Droid Serif"), local("DroidSerif"), url("http://themes.googleusercontent.com/static/fonts/droidserif/v3/0AKsP294HTD-nvJgucYTaIbN6UDyHWBl620a-IRfuBk.woff") format("woff");
}
@font-face {
    font-family: "Droid Serif";
    font-style: italic;
    font-weight: normal;
    src: local("Droid Serif Italic"), local("DroidSerif-Italic"), url("http://themes.googleusercontent.com/static/fonts/droidserif/v3/cj2hUnSRBhwmSPr9kS5899kZXW4sYc4BjuAIFc1SXII.woff") format("woff");
}

body{ background-image:url(../img/fondo.png); background-repeat:repeat-x; background-position:top; background-color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#777; margin:0px;}
a{ text-decoration:none; color:#777; outline:none;}
a img{ border:0px; outline:none;}
#main{ width:960px; margin:auto;}
#head{ margin-top:20px; background-image:url(../img/fondo_redondo.png); background-repeat:no-repeat;}
#logo{ /*background-color: #FFFFFF; border-radius: 15px 15px 0 0;*/ padding: 5px; text-align: center; width: 400px; margin:0px;}
#cuerpo {
    background-color: #FFFFFF;
    /*border-radius: 15px 15px 15px 15px;*/
    /*margin: -43px 0 0;
    padding: 50px 15px 5px;*/
	margin:0px;
	padding:5px 15px 5px;
}
#pie_pag{ text-align:center; font-size:12px; color:#a3907c;}

#menuh{
    background-image: url("../img/fondo_choc.gif");
	background-color:#a3907c;
    background-position: center center;
    border: 2px solid #a3907c;
    border-radius: 15px 15px 15px 15px;
    height: 50px;
    margin: 7px;
	font-family:AllerDisplay, Arial, Helvetica, sans-serif;
	text-align:center;
	/*box-shadow: 0 5px 5px #CEBCA5;*/
 	box-shadow: 0 10px 5px #f1ebe4;
	margin-bottom:15px;
}
#menuh ul{ margin:0px; padding:0px; list-style:none;}
#menuh ul li{ display:inline;}
#menuh ul li a {
    color: #FFFFFF;
    display: inline-block;
    font-size: 27px;    
    margin-left: 15px;
    margin-right: 15px;
    text-decoration: none;
	line-height: 50px;
	}
#menuh ul li a:hover { /*color:#e0d5c7;*/ border-bottom:5px solid #ff77a9;}

.sombra_up{ background-image:url(../img/sombra_up.png); background-position:center; background-repeat:no-repeat; height:18px;}
.punto_rosa{ background-image:url(../img/punto_rosa.png); height:4px; background-repeat:repeat-x;}
.encabezado1{
    border-bottom: 3px solid #C4D1C3;
    color: #8AB0AA;
    font-size: 34px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 3px;
    padding-bottom: 20px;
	font-family: 'Droid Serif',serif;
	margin-top:10px;
	}
.encabezado2{    
    background-image: url("../img/fondo.png");
    background-position: 0 -124px;
    color: #AF9D89;
    font-family: 'Droid Serif',serif;
    font-size: 34px;
    font-weight: normal;
    line-height: 30px;
    margin: -5px 7px;
    padding: 20px;
	}
.sombra_foto{ background-image:url(../img/sombra_foto.png); background-repeat:no-repeat; padding: 12px 14px 17px;}
.sombra_foto_p{ background-image:url(../img/sombra_foto_p.png); background-repeat:no-repeat; padding: 12px 14px 17px;}

/* Nivo Slider */
.theme-default #slider {
    /*margin:100px auto 0 auto;*/
	/*margin:10px;*/
    width:680px; /* Make sure your images are the same size */
    height:250px; /* Make sure your images are the same size */
}
.corner_bl{ position:absolute; bottom:0px; left:0px; background-image:url(../img/corner_bl.png); width:15px; height:15px; z-index:1000;}
.corner_br{ position:absolute; bottom:0px; right:0px; background-image:url(../img/corner_br.png); width:15px; height:15px; z-index:1000;}
.corner_tl{ position:absolute; top:0px; left:0px; background-image:url(../img/corner_tl.png); width:15px; height:15px; z-index:1000;}
.corner_tr{ position:absolute; top:0px; right:0px; background-image:url(../img/corner_tr.png); width:15px; height:15px; z-index:1000;}

.center{ text-align:center;}
.right{ text-align:right;}
.left{ text-align:left;}
.justify{ text-align:justify;}

.caja_choco{ border: 2px solid #a3907c; border-radius: 15px 15px 15px 15px;}
.caja_choco h3{ background-image: url("../img/ribbon_choco.png"); background-position: center center; border-radius: 12px 12px 0 0; color: #FFFFFF; font-family: arial; font-size: 18px; font-weight: bold; height: 37px; line-height: 37px; margin: 0; text-indent: 5px;}
.caja_fresa { border: 2px solid #FFFFFF; border-radius: 15px 15px 15px 15px; box-shadow: 0 0 5px #CCCCCC;}
.caja_fresa h3{ background-image: url("../img/ribbon_fresa.png"); background-position: center center; border-radius: 12px 12px 0 0; color: #FFFFFF; font-family: arial; font-size: 18px; font-weight: bold; height: 37px; line-height: 37px; margin: 0; text-indent: 5px;}


.ribbon_choco {    background-image: url("../img/ribbon_choco.png");    background-repeat: no-repeat;    color: #FFFFFF;    font-family: arial;    font-size: 21px;    height: 60px;    line-height: 60px;    text-indent: 10px; margin:0px;}
.ribbon_fresa {    background-image: url("../img/ribbon_fresa.png");    background-repeat: no-repeat;    color: #FFFFFF;    font-family: arial;    font-size: 21px;    height: 60px;    line-height: 60px;    text-indent: 10px; margin:0px;}
.ribbon_gris {    background-image: url("../img/ribbon_gris.png");    background-repeat: no-repeat;    color: #FFFFFF;    font-family: arial;    font-size: 21px;    height: 60px;    line-height: 60px;    text-indent: 10px; margin:0px;}
.ribbon_crema {    background-image: url("../img/ribbon_crema.png");    background-repeat: no-repeat;    color: #FFFFFF;    font-family: arial;    font-size: 21px;    height: 60px;    line-height: 60px;    text-indent: 10px; margin:0px;}
.ribbon_lima {    background-image: url("../img/ribbon_lima.png");    background-repeat: no-repeat;    color: #FFFFFF;    font-family: arial;    font-size: 21px;    height: 60px;    line-height: 60px;    text-indent: 10px; margin:0px;}

#form_contact input, #form_contact textarea {
    border: 1px solid #A3907C;
    font-size: 16px;
    height: 30px;
    text-indent: 5px;
    width: 300px;
	font-family:Arial, Helvetica, sans-serif;
	border-radius: 5px;
}
#form_contact input[type="submit"]{ background-color:#ff8db9; border:1px solid #ff77a9; color:#FFF; font-weight:bold; cursor:pointer; height:40px;}